MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029816Open CASCADE[OCCT] OCCT:Application Frameworkpublic2018-05-25 14:472018-06-29 21:18
Reporterisn 
Assigned Toabv 
PriorityimmediateSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029816: Add possibility to get/set shape presentations for GD&T label through one function
Description.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0076327)
git (administrator)
2018-05-25 14:48

Branch CR29816 has been created by isn.

SHA-1: a7a1acb14bf6c2cd10ebe4f48b1ff5898a4adcd1


No new revisions were added by this update.
(0076328)
git (administrator)
2018-05-25 14:51

Branch CR29816_0 has been created by isn.

SHA-1: 4f72a6e9c898ab2a19f565176973a44545149e24


Detailed log of new commits:

Author: isn
Date: Tue Mar 13 16:22:28 2018 +0300

    0029816: Add possibility to get/set shape presentations for GD&T label through one function
    
    new methods GetGDTPresentations(.) and GetGDTPresentations(.) for Dimension Tool
(0076353)
git (administrator)
2018-05-25 19:29

Branch CR29816_0 has been updated forcibly by isn.

SHA-1: 143df774a4ab0b586e8ab55ec11c11da830454f9
(0076966)
git (administrator)
2018-06-23 13:57

Branch CR29816 has been deleted by kgv.

SHA-1: a7a1acb14bf6c2cd10ebe4f48b1ff5898a4adcd1
(0076967)
git (administrator)
2018-06-23 13:57

Branch CR29816_0 has been deleted by kgv.

SHA-1: 143df774a4ab0b586e8ab55ec11c11da830454f9

- Related Changesets
occt: master 0a76748a
Timestamp: 2018-03-13 13:22:28
Author: abv
Committer: abv
Details ] Diff ]
0029816: Add possibility to get/set shape presentations for GD&T label through one function

new methods GetGDTPresentations(.) and GetGDTPresentations(.) for Dimension Tool
mod - src/XCAFDoc/XCAFDoc_DimTolTool.cxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTolTool.hxx Diff ] File ]
occt: master 61ace3dc
Timestamp: 2018-03-13 13:22:28
Author: abv
Committer: abv
Details ] Diff ]
0029816: Add possibility to get/set shape presentations for GD&T label through one function

new methods GetGDTPresentations(.) and GetGDTPresentations(.) for Dimension Tool
mod - src/XCAFDoc/XCAFDoc_DimTolTool.cxx Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTolTool.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-25 14:47 isn New Issue
2018-05-25 14:47 isn Assigned To => isn
2018-05-25 14:48 git Note Added: 0076327
2018-05-25 14:51 git Note Added: 0076328
2018-05-25 19:29 git Note Added: 0076353
2018-05-25 19:30 isn Priority normal => immediate
2018-05-25 19:30 isn Target Version 7.4.0* => 7.3.0
2018-05-29 12:33 abv Changeset attached => occt master 0a76748a
2018-05-29 12:33 abv Assigned To isn => abv
2018-05-29 12:33 abv Status new => verified
2018-05-29 12:33 abv Resolution open => fixed
2018-05-29 15:54 abv Changeset attached => occt master 61ace3dc
2018-06-23 13:57 git Note Added: 0076966
2018-06-23 13:57 git Note Added: 0076967
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:18 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker